Subject: Re: Pierre wins

From: Jean-Joseph Cote <[email-masked]>
Date: Mon, 20 Aug 2001 16:28:48 -0400

To all of you who didn't get the "masdevallia" results:

Doh!

How did I remember to send out all those forwards of Hutch's messages,
and then forget at the end?  At least I now have a pretty good idea of
(at least some of) the people who inexplicably can't read Hutch's emails:
Aussie, Pierre, Elliott, Snibor Eoj, and Fran.  I don't have the round
results here with me at work, but I'll send them out when I get home
tonight.

(Hmm, that's not right.  Pierre can read Hutch's email, and he didn't get
that message.  Maybe Hutch sent the results only to me?  In any event,
I'll send them out tonight.)

Jean-Joseph